Subject: Re: [PATCH 2/2] acpi: Disable IRQ 0 through I/O APIC for some HP systems

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 8 Jul 2008 18:54:18 +0200

On Tuesday, 8 of July 2008, Maciej W. Rozycki wrote:
> On Tue, 8 Jul 2008, Rafael J. Wysocki wrote:
> 
> > > (B) The current approach to setup timer as ExtINT.
> [...]
> > > (B) ??? who tested this, Rafael
> > 
> > Yes, I tested this.
> 
>  There is some confusion here apparently -- you certainly have not tested
> the timer as an ExtINTA interrupt during the course of this discussion,
> because the "8259A Virtual Wire" through the local APIC has always worked
> for you.  ExtINTA would be the next, fourth and final attempt before a
> panic().

Yes, you're right, sorry.

So in fact I didn't test B.

Thanks,
Rafael